/* blog sidebar */
#pnlSidebar .sidepanel {margin-bottom: 20px;}

	#pnlSidebar h3 {font-size: 1.25em;}

	/* Category thing */
	#pnlSidebar #categories-3 h3, #categories-3 ul {background: url(../images/bgAlternate.png) 0 0 repeat;padding: 13px  0 13px 18px; margin-bottom: 4px;}
	#pnlSidebar #categories-3 ul li {font-size: 0.875em; margin-bottom: 4px;}
	#pnlSidebar #categories-3 ul li a {text-decoration: underline;}
	
	/* Social Widget */
	#pnlSidebar #customsocialwidget-3 {background: url(../images/bgSidebarSocial.png) 0 0 no-repeat; width: 203px; height: 65px; display: block;padding: 13px  0 13px 18px;}
	#pnlSidebar #customsocialwidget-3 h3 {color: #fff; text-shadow:0 1px -1px rgba(0,0,0,0.5);}
	
	/* Newsletter Widget */
	.sidepanel .newsletter {}
	.sidepanel .newsletter h3 {color: #4b4b4b;text-shadow:0 1px -1px rgba(0,0,0,0.5);}
		.sidepanel .newsletter input {width: 209px;}
		.sidepanel .newsletter input#sub-submit, .sidepanel .newsletter input[type=submit] { width: 100px;}